Subject: Re: [MLS] Draft charter

From: Richard Barnes <[email-masked]>
Date: Tue, 13 Mar 2018 11:58:50 -0400

Reminder: The MLS BoF is a little more than a week away, so please get any
comments on the charter in ASAP!

On Mon, Feb 5, 2018 at 1:20 PM, Richard Barnes <[email-masked]> wrote:

> Hey all,
>
> In order to establish a working group, we need to have a charter that
> describes what the WG is supposed to do.  Agreeing on the charter will be
> one of the major things to do at the BoF.  To get ready for that, I've put
> an initial draft (based on the BoF request text) in this Google Doc:
>
> https://docs.google.com/document/d/1OrvqnLsnVDQBN1fnlzkfBoS31vyQV
> k5Zs-a-tz99ku4/edit?usp=sharing
>
> Feel free to suggest edits or put comments there, but if there's anything
> that needs discussion, please reply in this thread instead.
>
> Thanks,
> --Richard
>
>